Index: c/src/lib/libbsp/a29k/Makefile.in
===================================================================
--- c/src/lib/libbsp/a29k/Makefile.in	(revision d8ff79366bb0f4646436e4c298e4f5505a51c007)
+++ c/src/lib/libbsp/a29k/Makefile.in	(revision 196094eb79c6f6f139f7cab82d50f0dd3240f7dd)
@@ -16,5 +16,5 @@
 VPATH = @srcdir@
 
-include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
+include $(RTEMS_ROOT)/make/custom/${RTEMS_BSP}.cfg
 include $(RTEMS_ROOT)/make/directory.cfg
 
Index: c/src/lib/libbsp/a29k/portsw/Makefile.in
===================================================================
--- c/src/lib/libbsp/a29k/portsw/Makefile.in	(revision d8ff79366bb0f4646436e4c298e4f5505a51c007)
+++ c/src/lib/libbsp/a29k/portsw/Makefile.in	(revision 196094eb79c6f6f139f7cab82d50f0dd3240f7dd)
@@ -16,5 +16,5 @@
 VPATH = @srcdir@
 
-include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
+include $(RTEMS_ROOT)/make/custom/${RTEMS_BSP}.cfg
 include $(RTEMS_ROOT)/make/directory.cfg
 
Index: c/src/lib/libbsp/a29k/portsw/console/Makefile.in
===================================================================
--- c/src/lib/libbsp/a29k/portsw/console/Makefile.in	(revision d8ff79366bb0f4646436e4c298e4f5505a51c007)
+++ c/src/lib/libbsp/a29k/portsw/console/Makefile.in	(revision 196094eb79c6f6f139f7cab82d50f0dd3240f7dd)
@@ -33,5 +33,5 @@
 OBJS=$(C_O_FILES) $(CC_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
+include $(RTEMS_ROOT)/make/custom/${RTEMS_BSP}.cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libbsp/a29k/portsw/include/Makefile.in
===================================================================
--- c/src/lib/libbsp/a29k/portsw/include/Makefile.in	(revision d8ff79366bb0f4646436e4c298e4f5505a51c007)
+++ c/src/lib/libbsp/a29k/portsw/include/Makefile.in	(revision 196094eb79c6f6f139f7cab82d50f0dd3240f7dd)
@@ -30,5 +30,5 @@
 SRCS=$(H_FILES) $(EQ_FILES)
 
-include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
+include $(RTEMS_ROOT)/make/custom/${RTEMS_BSP}.cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libbsp/a29k/portsw/shmsupp/Makefile.in
===================================================================
--- c/src/lib/libbsp/a29k/portsw/shmsupp/Makefile.in	(revision d8ff79366bb0f4646436e4c298e4f5505a51c007)
+++ c/src/lib/libbsp/a29k/portsw/shmsupp/Makefile.in	(revision 196094eb79c6f6f139f7cab82d50f0dd3240f7dd)
@@ -33,5 +33,5 @@
 OBJS=$(C_O_FILES) $(CC_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
+include $(RTEMS_ROOT)/make/custom/${RTEMS_BSP}.cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libbsp/a29k/portsw/start/Makefile.in
===================================================================
--- c/src/lib/libbsp/a29k/portsw/start/Makefile.in	(revision d8ff79366bb0f4646436e4c298e4f5505a51c007)
+++ c/src/lib/libbsp/a29k/portsw/start/Makefile.in	(revision 196094eb79c6f6f139f7cab82d50f0dd3240f7dd)
@@ -31,5 +31,5 @@
 OBJS=$(C_O_FILES) $(CC_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
+include $(RTEMS_ROOT)/make/custom/${RTEMS_BSP}.cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libbsp/a29k/portsw/startup/Makefile.in
===================================================================
--- c/src/lib/libbsp/a29k/portsw/startup/Makefile.in	(revision d8ff79366bb0f4646436e4c298e4f5505a51c007)
+++ c/src/lib/libbsp/a29k/portsw/startup/Makefile.in	(revision 196094eb79c6f6f139f7cab82d50f0dd3240f7dd)
@@ -33,5 +33,5 @@
 OBJS=$(C_O_FILES) $(CC_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
+include $(RTEMS_ROOT)/make/custom/${RTEMS_BSP}.cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libbsp/a29k/portsw/wrapup/Makefile.in
===================================================================
--- c/src/lib/libbsp/a29k/portsw/wrapup/Makefile.in	(revision d8ff79366bb0f4646436e4c298e4f5505a51c007)
+++ c/src/lib/libbsp/a29k/portsw/wrapup/Makefile.in	(revision 196094eb79c6f6f139f7cab82d50f0dd3240f7dd)
@@ -26,5 +26,5 @@
 LIB=$(ARCH)/libbsp.a
 
-include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
+include $(RTEMS_ROOT)/make/custom/${RTEMS_BSP}.cfg
 include $(RTEMS_ROOT)/make/lib.cfg
 
